#!/usr/bin/env python3
# -*- coding: utf-8 -*-
# The COPYRIGHT file at the top level of this repository
# contains the full license terms.

symbols = {
    'AED': 'د.إ;',
    'AFN': 'Afs',
    'ALL': 'L',
    'AMD': 'AMD',
    'ANG': 'NAƒ',
    'AOA': 'Kz',
    'ARS': '$',
    'AUD': '$',
    'AWG': 'ƒ',
    'AZN': 'AZN',
    'BAM': 'KM',
    'BBD': 'Bds$',
    'BDT': '৳',
    'BGN': 'BGN',
    'BHD': '.د.ب',
    'BIF': 'FBu',
    'BMD': 'BD$',
    'BND': 'B$',
    'BOB': 'Bs.',
    'BRL': 'R$',
    'BSD': 'B$',
    'BTN': 'Nu.',
    'BWP': 'P',
    'BZD': 'BZ$',
    'CAD': '$',
    'CDF': 'F',
    'CHF': 'Fr.',
    'CLP': '$',
    'CNY': '¥',
    'COP': 'Col$',
    'CRC': '₡',
    'CUC': '$',
    'CVE': 'Esc',
    'CZK': 'Kč',
    'DJF': 'Fdj',
    'DKK': 'Kr',
    'DOP': 'RD$',
    'DZD': 'د.ج',
    'EGP': '£',
    'ERN': 'Nfa',
    'ETB': 'Br',
    'EUR': '€',
    'FJD': 'FJ$',
    'FKP': '£',
    'GBP': '£',
    'GEL': 'GEL',
    'GHS': 'GH₵',
    'GIP': '£',
    'GMD': 'D',
    'GNF': 'FG',
    'GTQ': 'Q',
    'GYD': 'GY$',
    'HKD': 'HK$',
    'HNL': 'L',
    'HRK': 'kn',
    'HTG': 'G',
    'HUF': 'Ft',
    'IDR': 'Rp',
    'ILS': '₪',
    'INR': '₹',
    'IQD': 'د.ع',
    'IRR': 'IRR',
    'ISK': 'kr',
    'JMD': 'J$',
    'JOD': 'JOD',
    'JPY': '¥',
    'KES': 'KSh',
    'KGS': 'сом',
    'KHR': '៛',
    'KMF': 'KMF',
    'KPW': 'W',
    'KRW': 'W',
    'KWD': 'KWD',
    'KYD': 'KY$',
    'KZT': 'T',
    'LAK': 'KN',
    'LBP': '£',
    'LKR': 'Rs',
    'LRD': 'L$',
    'LSL': 'M',
    'LYD': 'LD',
    'MAD': 'MAD',
    'MDL': 'MDL',
    'MGA': 'FMG',
    'MKD': 'MKD',
    'MMK': 'K',
    'MNT': '₮',
    'MOP': 'P',
    'MRO': 'UM',
    'MUR': 'Rs',
    'MVR': 'Rf',
    'MWK': 'MK',
    'MXN': '$',
    'MYR': 'RM',
    'NAD': 'N$',
    'NGN': '₦',
    'NIO': 'C$',
    'NOK': 'kr',
    'NPR': 'NRs',
    'NZD': 'NZ$',
    'OMR': 'OMR',
    'PAB': 'B./',
    'PEN': 'S/.',
    'PGK': 'K',
    'PHP': '₱',
    'PKR': 'Rs.',
    'PLN': 'zł',
    'PYG': '₲',
    'QAR': 'QR',
    'RON': 'L',
    'RSD': 'din.',
    'RUB': 'R',
    'SAR': 'SR',
    'SBD': 'SI$',
    'SCR': 'SR',
    'SDG': 'SDG',
    'SEK': 'kr',
    'SGD': 'S$',
    'SHP': '£',
    'SLL': 'Le',
    'SOS': 'Sh.',
    'SRD': '$',
    'SYP': 'LS',
    'SZL': 'E',
    'THB': '฿',
    'TJS': 'TJS',
    'TMT': 'm',
    'TND': 'DT',
    'TRY': 'TRY',
    'TTD': 'TT$',
    'TWD': 'NT$',
    'TZS': 'TZS',
    'UAH': 'UAH',
    'UGX': 'USh',
    'USD': 'US$',
    'UYU': '$U',
    'UZS': 'UZS',
    'VND': '₫',
    'VUV': 'VT',
    'WST': 'WS$',
    'XAF': 'CFA',
    'XCD': 'EC$',
    'XDR': 'SDR',
    'XOF': 'CFA',
    'XPF': 'F',
    'YER': 'YER',
    'ZAR': 'R',
}
